Skip to main content
GET
/
api
/
reports
/
cpa
/
general_statistic
General statistic report
curl --request GET \
  --url https://my.exnessaffiliates.com/api/reports/cpa/general_statistic/
{
  "data": [
    {
      "group_fields": [
        "string"
      ],
      "installs_count": "int",
      "blocked_installs_count": "int",
      "impression_count": "int",
      "click_mobile_count": "int",
      "click_web_count": "int",
      "registration_count": "int",
      "first_deposit_count": "int",
      "first_deposit_usd": "number",
      "trade_starting_count": "int",
      "qualified_count": "int",
      "loyal_count": "int",
      "held_count": "int",
      "blocked_count": "int",
      "profit_pending": "number",
      "profit_approved": "number",
      "profit_paid": "number",
      "profit_rejected": "number",
      "profit_held": "number"
    }
  ],
  "totals": {
    "count": "int",
    "installs_count": "int",
    "blocked_installs_count": "int",
    "impression_count": "int",
    "click_mobile_count": "int",
    "click_web_count": "int",
    "registration_count": "int",
    "first_deposit_count": "int",
    "first_deposit_usd": "number",
    "trade_starting_count": "int",
    "qualified_count": "int",
    "loyal_count": "int",
    "held_count": "int",
    "blocked_count": "int",
    "profit_pending": "number",
    "profit_approved": "number",
    "profit_paid": "number",
    "profit_rejected": "number",
    "profit_held": "number"
  }
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

date_from
string

filter, Start date (inclusive)

date_to
string

filter, End date (inclusive)

agency
string[]

filter, Agency name

af_sub5
string[]

filter, AppsFlyer sub5 parameter

track_1
string[]

filter, AppsFlyer track1 parameter

track_2
string[]

filter, AppsFlyer track2 parameter

track_3
string[]

filter, AppsFlyer track3 parameter

track_4
string[]

filter, AppsFlyer track4 parameter

track_5
string[]

filter, AppsFlyer track5 parameter

country
string[]

filter, Client country

sub_id
string[]

filter, Sub ID

media_source
string[]

filter, Media source

device_os
string[]

filter, Device OS

utm_source
string[]

filter, UTM source

utm_medium
string[]

filter, UTM medium

utm_campaign
string[]

filter, UTM campaign

utm_content
string[]

filter, UTM content

utm_term
string[]

filter, UTM term

campaign_title
string[]

filter, Campaign title

campaign_code
string[]

filter, Campaign code

client_device
string[]

filter, Client device

client_browser
string[]

filter, Client browser

referrer_domain
string[]

filter, Referrer domain

ordering
string

ordering, Comma-separated list without spaces. Supported field names: af_sub5, blocked_count, campaign_code, campaign_title, click_mobile_count, click_web_count, client_browser, client_device, country, device_os, ftd_amount, first_deposit_count, first_deposit_usd, held_count, impression_count, installs_count, loyal_count, media_source, month, platform, profit_approved, profit_held, profit_pending, profit_paid, profit_rejected, qualified_count, referrer_domain, registration_count, sub_id, trade_starting_count, track_1, track_2, track_3, track_4, track_5, utm_campaign, utm_content, utm_medium, utm_source, utm_term, week, year

group_by
string[]

filter, Group by fields

offset
integer

filter

limit
integer

filter

Response

OK

data
object[]
required
Example:
[
{
"group_fields": ["string"],
"installs_count": "int",
"blocked_installs_count": "int",
"impression_count": "int",
"click_mobile_count": "int",
"click_web_count": "int",
"registration_count": "int",
"first_deposit_count": "int",
"first_deposit_usd": "number",
"trade_starting_count": "int",
"qualified_count": "int",
"loyal_count": "int",
"held_count": "int",
"blocked_count": "int",
"profit_pending": "number",
"profit_approved": "number",
"profit_paid": "number",
"profit_rejected": "number",
"profit_held": "number"
}
]
totals
object
required